/* accordion */

.minimalist-accordion__header::after,
.minimalist-noanim-accordion__header::after,
.minimalist-css-accordion__header::after,
#panel-table-accordion h4.table-accordion-header::after {
  background-image: url('/media/luc-template-2020/images/ui-arrow-carrousel-next-dark@2x.png');
}

nav#secondary .currentbranch0 button.minimalist-accordion__header:after,
nav#secondary .currentbranch0 button.minimalist-noanim-accordion__header:after,
nav#secondary .currentbranch0 button.minimalist-css-accordion__header:after {
  background-image: url('/media/luc-template-2020/images/ui-arrow-carrousel-next@2x.png');
}

/* image grid - image highlights */

button.content-activate-symbol,
button.content-activate-symbol.active,
button#content-activate-symbol-overlay.content-activate-symbol.active,
button.content-activate-symbol button#content-activate-symbol-overlay.content-activate-symbol.active {
  background-image: url('/media/luc-template-2020/images/ui-arrow-up@2x.png');
}

button.content-activate-symbol.activate-symbol-plus,
button.content-activate-symbol.activate-symbol-close {
  background-image: url('/media/luc-template-2020/images/ui-plus@2x.png');
}

/* image - lead - RESIZE */
/* background images - various heights - 450 - 800 - 1000 */

#image-resize-background-image.hero-wrapper.hero-wrapper-450 {
  background-image: url('/media/luc-template-2020/images/resize-chicago-skyline-1800-450.jpg');
}
#image-resize-background-image.hero-wrapper.hero-wrapper-800 {
  background-image: url('/media/luc-template-2020/images/resize-cudahy-rainbow-1800-800.jpg');
}
#image-resize-background-image.hero-wrapper.hero-wrapper-1000 {
  background-image: url('/media/luc-template-2020/images/resize-reader-lake-1800-1000.jpg');

/* carousel scroll - images */

/* 00 - intro */
  .item--main {
    background-image: url('/media/storyassets/chicagoland2018/alumnigallery/180926_Chicagohenge_City_Scenes-0185.jpg') !important;
  }

/* 01 */
  .item--first {
    background-image: url('/media/storyassets/chicagoland2018/alumnigallery/180926_Chicagohenge_City_Scenes-0185.jpg') !important;
  }

/* 02 */
  .item--second {
    background-image: url('/media/storyassets/chicagoland2018/alumnigallery/180710_Field_Garfield_Conservatory-171-(1).jpg') !important;
  }

/* 03 */
  .item--third {
    background-image: url('/media/storyassets/chicagoland2018/alumnigallery/180807_Alison_Paul_Field_Museum-31.jpg') !important;
  }

/* 04 */
  .item--fourth {
    background-image: url('/media/storyassets/chicagoland2018/alumnigallery/180718_Ortiz_Pilsen-149-(1).jpg') !important;
  }

/* 05 */
  .item--fifth {
    background-image: url('/media/storyassets/chicagoland2018/alumnigallery/180823_Judge_Kim_Chicagoland-66-toned.jpg') !important;
  }

/* 06 */
  .item--sixth {
    background-image: url('/media/storyassets/chicagoland2018/alumnigallery/180809_Luecke_Wrigley_Field-167-(1).jpg') !important;
  }

/* 07 */
  .item--seventh {
    background-image: url('/media/storyassets/chicagoland2018/alumnigallery/180731_Shearer_Art_Institute-4-(1).jpg') !important;
  }

/* 08 */
  .item--eighth {
    background-image: url('/media/storyassets/chicagoland2018/alumnigallery/180709_Shedd_Aquarium--91.jpg') !important;
  }

/* 09 */
  .item--ninth {
    background-image: url('/media/storyassets/chicagoland2018/alumnigallery/180710_Ebbesmeyer_Chicago_Park_District-49.jpg') !important;
  }

/* 10 */
  .item--tenth {
    background-image: url('/media/storyassets/chicagoland2018/alumnigallery/180718_Hammond_Lincoln_Park_Conservancy-CMYK.jpg') !important;
  }

/* 11 */
  .item--eleventh {
    background-image: url('/media/storyassets/chicagoland2018/alumnigallery/180718_Hammond_Lincoln_Park_Conservancy-CMYK.jpg')!important;
  }

/* 12 */
  .item--twelveth {
    background-image: url('/media/storyassets/chicagoland2018/alumnigallery/180718_Hammond_Lincoln_Park_Conservancy-CMYK.jpg') !important;
  }

/* navigation caret image */
  
/* SAVE */


